Bug 8048 - better spacing on categories for attributes
Summary: better spacing on categories for attributes
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.10
Hardware: All All
: P5 - low minor (vote)
Assignee: Owen Leonard
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-04 15:58 UTC by Nicole C. Engard
Modified: 2013-12-05 20:01 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
category label (32.50 KB, image/png)
2012-05-04 15:58 UTC, Nicole C. Engard
Details
Bug 8048 - better spacing on categories for attributes (2.78 KB, patch)
2012-05-09 16:34 UTC, Owen Leonard
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 8048 - better spacing on categories for attributes (2.83 KB, patch)
2012-05-09 17:10 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2012-05-04 15:58:54 UTC
Created attachment 9423 [details]
category label

If you have categories for patron attributes then the category label on the add patron form needs some space to the left of it because it's right on the edge of the box.
Comment 1 Owen Leonard 2012-05-09 16:34:28 UTC Comment hidden (obsolete)
Comment 2 Nicole C. Engard 2012-05-09 17:10:37 UTC
Created attachment 9492 [details] [review]
[SIGNED-OFF] Bug 8048 - better spacing on categories for attributes

- Convert <h4> to <caption> and adding comfortable padding.
 - Add quotes to attribute for validity
 - Add padding to patron messaging note too since it has
   the same problem.

To test you must have at least one value added to the PA_CLASS
authorised value category. At least one patron attribute must
be categorized using that value.

On the patron edit screen that patron attribute category should
display with comfortable padding.

Signed-off-by: Nicole C. Engard <nengard@bywatersolutions.com>

Looks much better!
Comment 3 Jonathan Druart 2012-05-10 13:31:08 UTC
QA Comment: 
Simple template modifications : ergonomic improvement.

Marked as Passed QA.
Comment 4 Paul Poulain 2012-05-11 09:39:33 UTC
patch pushed, it can be considered as a minor bug imo, so severity upgraded
Comment 5 Chris Cormack 2012-05-11 21:21:38 UTC
This will be in 3.8.1